﻿.banner-title {
    padding: 10px;
    float: left;
    font-size: 16px;
    font-weight: 700
}

.btn-hamburger {
    display: none;
    border: 0;
    float: left;
    padding: 10px;
    margin: 0;
    border-radius: 0;
    background-color: #f3f3f3
}

    .btn-hamburger:hover {
        background-color: #e0dcdc
    }

    .btn-hamburger span[class=icon-bar] {
        margin-top: 4px;
        margin-left: 0;
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
        background-color: #888
    }

.icon-bar {
    background-color: #888;
    width: 100%;
    height: 1px
}

.menu-caret {
    display: inline-block;
    width: 0;
    height: 0;
    float: right;
    margin-top: 6px;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent
}

.menu {
    position: relative;
    background-color: #ccc;
    text-align: center;
    background-color: #ddd;
    cursor: pointer
}

    .menu, .menu ul {
        margin: 0;
        padding: 0
    }

        .menu ul {
            display: block
        }

        .menu li {
            position: relative;
            min-width: 100px;
            padding: 0;
            text-align: left;
            list-style: none
        }

            .menu li, .menu li a {
                margin: 0;
                white-space: nowrap
            }

                .menu li a {
                    width: 100%;
                    display: block;
                    text-decoration: none;
                    padding: 10px;
                    clear: both;
                    color: #000
                }

                    .menu li a:hover {
                        text-decoration: none;
                        background-color: #777
                    }

                    .menu li a span:first-child {
                        margin: 0 5px 0 0
                    }

                .menu li ul {
                    background-color: #eee
                }

                    .menu li ul li a {
                        padding-left: 25px
                    }

                    .menu li ul li ul {
                        background-color: #fff
                    }

                        .menu li ul li ul li a {
                            padding-left: 40px
                        }

.dropdown {
    position: relative;
    margin: 3px 0 0;
    border-radius: 5px;
    background-color: #ccc;
    text-align: center;
    padding-right: 10px;
    padding-left: 5px
}

    .dropdown > li {
        position: relative;
        min-width: 100px;
        margin-right: -4px;
        padding: 0
    }

        .dropdown > li > a {
            width: 100%;
            display: block;
            text-decoration: none;
            white-space: nowrap;
            clear: both;
            color: #000;
            margin: 0;
            padding: 8px
        }

            .dropdown > li > a:hover {
                background-color: #ddd
            }

.dropdown-h > li {
    display: inline-block
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    right: 5px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px;
    margin: 2px 0 0;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175)
}

    .dropdown-menu li {
        width: 100%
    }

        .dropdown-menu li a {
            display: block;
            padding: 3px 20px;
            clear: both;
            color: #333;
            white-space: nowrap;
            text-decoration: none;
            width: 100%
        }

            .dropdown-menu li a:hover {
                text-decoration: none;
                background-color: #ccc
            }

.divider {
    height: 2px;
    width: 100%;
    overflow: hidden;
    background-color: #e5e5e5;
    float: left
}

.dropdown-caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 4px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent
}

.side-menu {
    position: absolute;
    display: block;
    width: 250px;
    min-height: 400px;
    background-color: #f8f8f8;
    border-right: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    z-index: 201
}

.side-body {
    margin-left: 260px;
    padding-left: 10px;
    padding-right: 10px;
    z-index: 1
}

#btnMenu {
    display: none
}

@media (max-width:640px) {
    #btnMenu, .btn-hamburger {
        display: block
    }

    .side-menu {
        border-bottom: 1px solid #e7e7e7;
        top: 60px;
        left: -310px
    }

    .slide-menu {
        left: 0
    }

    .side-body {
        margin-left: 0;
        -moz-animation: bodyslideout .3s forwards;
        -o-animation: bodyslideout .3s forwards;
        -webkit-animation: bodyslideout .3s forwards;
        animation: bodyslideout .3s forwards
    }

    .banner-title {
        display: none
    }
}